Subject: Re: merging initial part of a branch?

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 13 Jan 2006 15:01:52 -0500

On Fri, Jan 13, 2006 at 11:50:44AM -0800, Junio C Hamano wrote:
> "J. Bruce Fields" <[email-masked]> writes:
> but the general sentiment was that having another document is
> making things more confusing and we should try to clarify the
> main documentation instead.

Understood.  We may need to add documentation here and there, but that
needs to be done alongside clarifying the existing text and
organization, and without creating unnecessary duplication.

> So I would really appreciate documentaiotn patches to clarify
> the current mess ;-).

OK.  I'll see if I can up with something useful!

> > I also have Yet Another Git Tutorial, at
> > http://www.fieldses.org/~bfields/kernel/git.html.  (Corrections and
> > suggestions welcomed.)
> 
> The $prefix defaults to $HOME/bin/.  Having $bindir on $PATH
> ought to be enough and exporting GIT_EXEC_PATH is not needd.
> 
> Other than that I did not see anything obviously wrong, although
> I suspect you did not intend to say clone with stgit.

Whoops, right.  Thanks for the corrections; I've applied all three.

--b.